@font-face {
    font-family: 'Gotham';
    src: url("Gotham/Gotham-Light.ttf");
  }
  @font-face {
    font-family: 'Gotham Black';
    src: url("Gotham/Gotham-Black.ttf");
  }
  @font-face {
    font-family: 'Gotham';
    src: url("Gotham/Gotham-Medium.ttf");
    font-weight: 500;
  }
  
  @font-face {
    font-family: 'Miller Banner';
    src: url("Miller/Miller-Banner-Light.ttf");
  }
  @font-face {
    font-family: 'Poppins';
    src: url('Poppins/Poppins-Regular.ttf');
  }

@font-face {
  font-family: "Grotesk Thin";
  src: url("Stage-Grotesk/StageGrotesk-Thin.otf");
}

@font-face {
  font-family: "Grotesk Thin Italic";
  src: url("Stage-Grotesk/StageGrotesk-ThinItalic.otf");
}

@font-face {
  font-family: "Grotesk Light";
  src: url("Stage-Grotesk/StageGrotesk-Light.otf");
}

@font-face {
  font-family: "Grotesk Light Italic";
  src: url("Stage-Grotesk/StageGrotesk-LightItalic.otf");
}

@font-face {
  font-family: "Grotesk Regular";
  src: url("Stage-Grotesk/StageGrotesk-Regular.otf");
}

@font-face {
  font-family: "Grotesk Italic";
  src: url("Stage-Grotesk/StageGrotesk-Italic.otf");
}

@font-face {
  font-family: "Grotesk Medium";
  src: url("Stage-Grotesk/StageGrotesk-Medium.otf");
}

@font-face {
  font-family: "Grotesk Medium Italic";
  src: url("Stage-Grotesk/StageGrotesk-MediumItalic.otf");
}

@font-face {
  font-family: "Grotesk Bold";
  src: url("Stage-Grotesk/StageGrotesk-Bold.otf");
}

@font-face {
  font-family: "Grotesk Bold Italic";
  src: url("Stage-Grotesk/StageGrotesk-BoldItalic.otf");
}

@font-face {
  font-family: "Grotesk ExtraBold";
  src: url("Stage-Grotesk/StageGrotesk-ExtraBold.otf");
}

@font-face {
  font-family: "Grotesk ExtraBold Italic";
  src: url("Stage-Grotesk/StageGrotesk-ExtraBoldItalic.otf");
}

@font-face {
  font-family: "Grotesk Black";
  src: url("Stage-Grotesk/StageGrotesk-Black.otf");
}

@font-face {
  font-family: "Grotesk Black Italic";
  src: url("Stage-Grotesk/StageGrotesk-BlackItalic.otf");
}



  @import url("https://p.typekit.net/p.css?s=1&k=pqp8afh&ht=tk&f=28965.28966.28971.28977.28982.28986.28991.28992.28993&a=5200733&app=typekit&e=css");

  @font-face {
  font-family:"termina";
  src:url("https://use.typekit.net/af/c7d058/00000000000000007735b212/30/l?subset_id=2&fvd=n1&v=3") format("woff2"),url("https://use.typekit.net/af/c7d058/00000000000000007735b212/30/d?subset_id=2&fvd=n1&v=3") format("woff"),url("https://use.typekit.net/af/c7d058/00000000000000007735b212/30/a?subset_id=2&fvd=n1&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
  }
  
  @font-face {
  font-family:"termina";
  src:url("https://use.typekit.net/af/8fb82c/00000000000000007735b216/30/l?subset_id=2&fvd=n2&v=3") format("woff2"),url("https://use.typekit.net/af/8fb82c/00000000000000007735b216/30/d?subset_id=2&fvd=n2&v=3") format("woff"),url("https://use.typekit.net/af/8fb82c/00000000000000007735b216/30/a?subset_id=2&fvd=n2&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
  }
  
  @font-face {
  font-family:"termina";
  src:url("https://use.typekit.net/af/3a0b27/00000000000000007735b219/30/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/3a0b27/00000000000000007735b219/30/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/3a0b27/00000000000000007735b219/30/a?subset_id=2&fvd=n3&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
  }
  
  @font-face {
  font-family:"termina";
  src:url("https://use.typekit.net/af/1d76ab/00000000000000007735b21c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/1d76ab/00000000000000007735b21c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/1d76ab/00000000000000007735b21c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
  }
  
  @font-face {
  font-family:"termina";
  src:url("https://use.typekit.net/af/3e72b6/00000000000000007735b21e/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/3e72b6/00000000000000007735b21e/30/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/3e72b6/00000000000000007735b21e/30/a?subset_id=2&fvd=n5&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
  }
  
  @font-face {
  font-family:"termina";
  src:url("https://use.typekit.net/af/275a7d/00000000000000007735b220/30/l?subset_id=2&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/275a7d/00000000000000007735b220/30/d?subset_id=2&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/275a7d/00000000000000007735b220/30/a?subset_id=2&fvd=n6&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
  }
  
  @font-face {
  font-family:"termina";
  src:url("https://use.typekit.net/af/574117/00000000000000007735b222/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/574117/00000000000000007735b222/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/574117/00000000000000007735b222/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
  }
  
  @font-face {
  font-family:"termina";
  src:url("https://use.typekit.net/af/3046cd/00000000000000007735b224/30/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/3046cd/00000000000000007735b224/30/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/3046cd/00000000000000007735b224/30/a?subset_id=2&fvd=n8&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
  }
  
  @font-face {
  font-family:"termina";
  src:url("https://use.typekit.net/af/8a0f0c/00000000000000007735b226/30/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/8a0f0c/00000000000000007735b226/30/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/8a0f0c/00000000000000007735b226/30/a?subset_id=2&fvd=n9&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
  }